Pregledajte ove sistemske zahteve da biste proverili da li možete da koristiteAplikacija Webexna računaru, mobilnom uređaju ili veb pregledaču.


 

Imajte na umu da ne podržavamo korišćenjeAplikacija Webexsa programima pre puštanja u prodaju ili ranim puštanjem u prodaju, kao što su Apple Beta softver, Windows Insider program, Google Android Beta ili neki drugi slični programi.

PerformanseAplikacija Webexmogu biti pod uticajem i drugih faktora, na primer: mrežnu povezanost ili druge aplikacije na vašim uređajima.


 

Ovi zahtevi se kontinuirano preispituju i mogu da se preispitaju.

  • Windows PC-ovi su preporučili minimalne sistemske zahteve

    • Windows 10 i noviji. Proverite da li su vozači ažurirani.

      Za dodatne informacije o najnovijim pokretačima za neke grafičke proizvode, pogledajte sledeće:

    • Intel Dual-Core CPU 2.XX GHz ili AMD procesor (preporučuje se 4 GB Ram minimuma).

    • Neke funkcije zahtevaju dodatne sistemske zahteve:

      • Reakcije na zakazanom Webex sastanku ili ličnom sastanku u sobi.

        • Operativni sistem-prozori 10 verzija 10.0.17763 ili novija

        • Procesor-četiri fizička jezgra ili više

        • Memorija-4 GB ili više RAM-a

      • Virtuelna ili zamućena pozadina u pozivima i sastancima

        • Operativni sistem-prozori 10 32-bitni/64-bitni


           

          Ako ste u VDI okruženju, uverite se da koristite podržanu platformu za virtuelne pozadine. Više informacija potražite u napomenama za izdanje VDI-ja.

        • Procesor:

          • Intel Core i3, i5, ili i7 4000 serija ili novija

          • AMD Ryzen 5, 7, 9 ili noviji

        • Memorija:

          • 8 GB ili više RAM-a

          • 2 GB ili više VRAM-a za namenske GPU

  • Mac je preporučio minimalne sistemske zahteve

    • MacOS 10.13 i kasnije na podržanom Mac-u. .

    • M1 čip ili Intel CPU baziran (preporučuje se 4 GB Ram minimuma).

    • Neke funkcije zahtevaju dodatne sistemske zahteve:

      • Reakcije na zakazanom Webex sastanku ili ličnom sastanku u sobi.

        • Operativni sistem-macOS High Sierra (verzija 10.13) ili noviji

        • Procesor:

          • Intel Core i5 6000 serija dual-core procesor ili noviji

          • Intel Core i7 5000 serija procesora sa dvostrukim jezgrom ili novijim

          • Intel Core i7 quad-core procesor ili noviji

          • Intel Core i9 dual-core procesor ili noviji

          • Intel Xeon dual-core procesor ili noviji

          • Intel Core 7000 serija procesora sa dvostrukim jezgrom ili više

          • Ostali Intel procesori: šest jezgara ili više

          • Neintelovani procesori: osam jezgara ili više

      • Virtuelna ili zamućena pozadina u pozivima i sastancima

        • Operativni sistem-macOS High Sierra (verzija 10.13) i noviji


           

          Ako ste u VDI okruženju, uverite se da koristite podržanu platformu za virtuelne pozadine. Više informacija potražite u napomenama za izdanje VDI-ja.

        • Procesor:

          • Intel Core i7 4000 serija quad-core ili noviji procesor

          • Intel Core i7 5000 serija procesora sa dvostrukim jezgrom ili novijim

          • Intel Core i5 6000 serija dual-core procesor ili noviji

        • Memorija-2 GB ili više VRAM-a za namenske GPU-ove

  • iPhone i iPad

    • iOS 14.8 i noviji, i iPadOS 14.8 i noviji.

    • Neke funkcije zahtevaju dodatne uslove:

      • Virtuelna ili zamućena pozadina u pozivima i sastancima

        • iPhone 7 ili noviji

        • iPad Pro i noviji

        • iPad mini (5. generacija) i noviji

        • iPad Air (3. generacija) i noviji

  • Android pametni telefoni

    • Oreo 8.0 i noviji (potrebno 3GB RAM-a).

    • Neke funkcije zahtevaju dodatne sistemske zahteve:

      • Virtuelna ili zamućena pozadina u pozivima i sastancima

        • Operativni sistem-Android 9.0 (pita) i noviji

        • Procesor:

          • Snapdragon 845

          • Samsung Exynos 9810

          • Ekvivalentni procesori sa osam ili više jezgara

        • Memorija-3,5 GB ili više RAM-a

  • Veb

    Poslednja dva velika izdanja jednog od ovih pregledača: Google Chrome, Mozilla Firefox, Apple Safari i Microsoft Edge na računarima koji koriste Windows, Mac ili Linux.


     

    Možete koristiti funkcije sastanaka i besplatnog pozivanja (Call on Webex) izAplikacija Webexsamo za Veb koji koristi Firefox, Chrome i Safari.

  • Chromebook

    Funkcije za razmenu poruka, pozivanje i sastanke izAplikacija Webexpodržane su aplikacije za Android.

  • Preporučeni minimalni sistemski zahtevi za Linux

    • Osnovni zahtevi: Intel Dual-Core CPU 2.XX GHz ili AMD procesor (preporučuje se 4 GB Ram minimuma)

    • Prikaži protokole: x11 i Wayland.

    • Okruženje površi/Menadžer prozora: Preporučuje se GNOME/Mutter i KDE/KWin.

Pregledajte ove sistemske zahteve da biste proverili da li možete da koristiteWebex Callingaplikaciju na računaru ili mobilnom uređaju.


 

Imajte u vidu da ne podržavamo korišćenje aplikacije sa programima za prethodno izdavanje ili ranijim izdavanjem, kao što su Apple Beta softver, Windows Insider program, Google Android Beta ili neki drugi slični programi.

  • Windows PCs—Windows 7, 8, 8.1, 10 (samo klasičan prikaz) i 11. Proverite da li su vozači ažurirani.

  • Mac—MacOS 10.12 Sierra, 10.13 High Sierra, 10.14 Mojave, 10.15 Catalina, 11.0 Big Sur, Mac M1 čip (ARM) i 12.0 Monterey na podržanom Mac-u

  • iPhone i iPad—iOS 11.0 i noviji

  • Android Smartphone-Lollipop 5.0 i noviji

  • Chromebook-ARM-bazirani Chomebook-ovi koji mogu da pokreću Android aplikacije

Preporučujemo da koristite najnoviju verziju Google Chrome-a, Microsoft Edge-a ili Mozilla Firefox-a za pristupControl Hub. Drugi pregledači mogu da daju neočekivane rezultate.


 

Kontrolni centar ne podržava Internet Explorer.

Safari pregledači mogu da naiđu na neke probleme prilikom konfigurisanja Webex sajtova za sastanke u Kontrolnom centru. Preporučujemo vam da koristite Google Chrome da biste izbegli te probleme.

Control Hubnije dizajniran za mobilne uređaje.


 

Control Hubpodržava Microsoft Edge verziju 79.0.309.71 (Official build) (64-bitni) i noviju.